/*

Landing Zero theme - A free landing page theme from BootstrapZero
http://www.bootstrapzero.com

*/

@import url(https://fonts.googleapis.com/css?family=Questrial);
@import url(https://fonts.googleapis.com/css?family=Dancing+Script:700);

html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Questrial','Helvetica Neue',Arial,sans-serif;

    color: #FFF;
    webkit-tap-highlight-color: #222;
}

hr {
    max-width: 80px;
    border-width: 3px;
    opacity: 0.09;
    margin-top: 15px;
    margin-bottom: 15px;
}

hr.light {
    border-color: #fff;
}

a {
    color: #9c27b0;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

a:hover,
a:focus {
    color: #9c27c1;
    outline: 0;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Questrial','Helvetica Neue',Arial,sans-serif;
}

h3 {
	color:#333;	
	font-size: 45px;
	line-height: 1;
}

.h3sm {
	font-size: 36px;
	line-height: 38px;
	margin-bottom: 10px;
}

.speakerDeck {
	margin: 0 auto 60px auto;
	padding: 0 5%;
}

.speakerDeck h3 {
	font-size: 30px;
	margin-bottom: 5px;
	color:#caa6d8;
}

.speakerDeck p {
    margin-bottom: 0;
    line-height: 130%;
}


.feature h3 {
	font-size: 30px;
	margin-bottom: 5px;
	color:#caa6d8;
}

.profile h3 {
	font-size: 30px;
	margin-bottom: 5px;
	color:#caa6d8;
}

.profile .degree {
	font-size: 24px;
}


.profile {
	text-align: center;
	min-height: 450px;
	margin-bottom: 15px 0;
}


h4 {
    font-size: 23px;
	line-height: 1.4;
}

p {
    font-size: 17px;
    line-height: 1.7;
    margin-bottom: 0;
}

.actInfo {
    font-size: 15px;
    line-height: 1.7;
	padding-top: 5px;
}

.wide-space {
    letter-spacing: 1.6px;
}

.icon-lg {
    font-size: 50px;
    line-height: 18px;
}

.bg-primary {
    background-color: #333;
}

.bg-dark {
    color: #eee;
    background-color: #222;
}

#two{
	background-color:#FFF;	
	padding-top:50px;
}
.cursive {
    font-family: 'Dancing Script', cursive;
    text-transform: none;
}

.text-faded {
    color: rgba(245,245,245,0.7);
}

.text-dark {
    color: #111;
}

.text-primary {
    color: #9c27b0;
	color: #CAA6D8;
}



.modal-content {
    background-color: #1d1d1d;
}

section {
    padding: 75px 0;
}

aside {
    padding: 50px 0;
}

footer {
    padding: 15px;
}

.no-padding {
    padding: 0;
}

.navbar-default {
    border-color: rgba(35,35,35,.05);
    font-family: 'Questrial','Helvetica Neue',Arial,sans-serif;
    background-color: #222;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
}

.navbar-header > .navbar-brand {
    font-family: 'Questrial','Helvetica Neue',Arial,sans-serif;
    color: #9c27b0;
    padding: 15px;
    -webkit-transition: padding .2s ease-in;
    -moz-transition: padding .2s ease-in;
    transition: padding .2s ease-in;
}

.navbar-header > .navbar-brand:hover,
.navbar-header > .navbar-brand:focus {
    color: #8b27b0;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #181818;
}
.navbar-default .navbar-toggle, .navbar-default .navbar-collapse {
   padding:3px;
   overflow:hidden;
   margin:0;
   
  
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 600px !important;
}

.navbar-toggle{
	height:40px;
	width:40px;
	text-align:center;
}
.navbar input{
	color:#333;
} 

.navbar-default .nav > li>a,
.navbar-default .nav>li>a:focus {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    color: #333;
}

.navbar-default .nav > li>a:hover,
.navbar-default .nav>li>a:focus:hover {
    color: #9c27b0;
}

.navbar-default .nav > li.active>a,
.navbar-default .nav>li.active>a:focus {
    color: #9c27b0 !important;
    background-color: transparent;
}

.navbar-default .nav > li.active>a:hover,
.navbar-default .nav>li.active>a:focus:hover
{
    background-color: transparent;
}

/* ID Specific */

#banner-logo{
	width:40px;	
}
.navbar-right{
	width:100%;	
}

.navbar-right input {
	width:33%;
	margin-right: 3%;	
}

.navbar-right .btn {
	width:25%;	
}

.forgot {
	display: block;
	width: 100%;
	margin-top: 10px;
	text-align: right;
}

.list-unstyled a{
	color:#caa6d8;
}

.logList {
	text-align: right;
	position: relative;
	right: 0;
	width: 100%;
	margin-top: 10px;
}



button{
		max-width: 300px;
		margin: 0 auto;
	}

.container {
	width: 100%;
}

.green {
	color: #92A11E;
}

.whte {
	color: #FFF;
}

.pnk {
	color: #CAA6D8;
}

#last {
	background-color: #5F4363;
}

.profileIcons {
	margin: 45px 0 0 0;
	display: block;
	width: 90%;
	float: none;
	text-align: right;
	clear: both;
}

.profileIcons img {
	margin-bottom: 25px;
}



@media(min-width:992px) {
	
	#banner-logo{
		width:60px;	
	}
    .navbar-default {
        border-color: transparent;
        background-color: transparent;
        min-height: 60px;
    }

    .navbar-header > .navbar-brand {
        color: rgba(255,255,255,0.7);
        padding: 19px;
    }

    .navbar-default .navbar-header .navbar-brand:hover,
    .navbar-default .navbar-header .navbar-brand:focus {
        color: #f4f4f4;
    }

    .navbar-default .nav > li>a,
    .navbar-default .nav>li>a:focus {
        color: #333;
        padding: 20px;
        letter-spacing: 1.1px;
       
    }

    .navbar-default .nav > li>a:hover,
    .navbar-default .nav>li>a:focus:hover {
        color: #333;
    }

    .navbar-default.affix {
        border-color: rgba(34,34,34,.05);
        background-color: #222;
    }

    .navbar-default.affix .navbar-header .navbar-brand {
        font-size: 15px;
        color: #9c27b0;
        padding: 20px;
        letter-spacing: 1px;
    }

    .navbar-default.affix .navbar-default.affix-top .navbar-header .navbar-brand:hover,
    .navbar-default.affix .navbar-default.affix-top .navbar-header .navbar-brand:focus {
        color: #8b27b0;
    }


    .navbar-default.affix .nav > li>a,
    .navbar-default.affix .nav>li>a:focus {
        color: #333;
       
    }

    .navbar-default.affix .nav > li>a:hover,
    .navbar-default.affix .nav>li>a:focus:hover {
        color: #9c27b0;
    }
	 .navbar-default.affix-top .nav > li>a:hover,
    .navbar-default.affix-top .nav>li>a:focus:hover {
        color: #9c27b0;
    }
	
}

header {
    position: relative;
    min-height: auto;
    text-align: center;
    color: #fff;
    width: 100%;
    background-color: #FFF;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	display: block;
}

header .header-content {
    position: relative;
    width: 100%;
    padding: 100px 50px 55px 50px;
    text-align: center;

}

header .header-content .inner h1 {
    margin-top: 0;
    margin-bottom: 0;
}

header .header-content .inner p {
    margin-bottom: 50px;
    font-size: 16px;
    font-weight: 300;
    color: rgba(255,255,255,0.7);
}

#video-background {
  position: absolute;
  right: 0; 
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: auto; 
  height: auto;
  z-index: 1;
}

#video-background.collapsing {
  display:none;
}

footer {
    background-color:#444;
}

	.dropdown-content {
		display: block;

		z-index:999;
	}


@media(min-width:768px) {


	header .header-content {
	padding-top: 200px;
	
    }
    .navbar-right{
		width:100%;
	}
		
	/* .navbar-right{
		width:420px;
	} */
	.dropdown {
		position: relative;
		display: inline-block;
	}
	
	.dropdown-content {
		display: none;
		position: absolute;
		background-color: #f9f9f9;
		min-width: 90%;
		margin-left:10%;
		box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
		padding: 12px;
		z-index:999;
	}
	.dropdown-content ul{
		padding:0;	
	}
	
	.dropdown:hover .dropdown-content {
		display: block;
		
	}
}

@media(min-width:992px) {		
		
	.icon-lg {
        font-size: 80px;
    }

    header .header-content .inner {
        margin-right: auto;
        margin-left: auto;
        max-width: 1000px;
    }

    header .header-content .inner h1 {
        font-size: 53px;
    }

    header .header-content .inner p {
        margin-right: auto;
        margin-left: auto;
        max-width: 80%;
        font-size: 18px;
    }
    
    section {
        padding: 75px 0;
    }

}

@media(max-width:1290px) {
    .navbar-right{
		width:100%;
	}
	
	/* .navbar-right {
		width: 640px;
	} */

}

@media(min-width:1190px) {
	
	header .header-content {
		padding-top: 100px;
	}	

}

.form-control {
    display: block;
    width: 100%;
    height: 35px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.5;
    color: #eee;
    background-color: #4C364F;
    background-image: none;
    border: 1px solid #4C364F;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control:focus {
    color: #222;
    background-color: #ccc;
    box-shadow: none;
}

.form-control-white {
    display: block;
    width: 100%;
    height: 35px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.5;
    color: #333;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #B9B9B9;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control-white:focus {
    color: #333;
   
    box-shadow: none;
}

textarea {
    resize: none;
}

.margin-top-0 {
    margin-top: 0;
}
.margin-top-25 {
    margin-top: 25px;
}
.margin-top-50 {
    margin-top: 50px;
}

.feature {
    margin: 0 auto 60px auto;
	padding: 0 5%;
}




@media(min-width:992px) {
	#coming-soon-video{
		width:560px; 
		height:315px;
	}
    .feature {
    	margin: 0 auto 60px auto;
    }
}

.feature p {
    margin-bottom: 0;
	line-height: 130%;
}

.call-to-action h2 {
    margin: 0 auto 20px;
}

.gallery-box {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 650px;
    overflow:hidden;
}

.gallery-box .gallery-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    opacity: 0;
    background: rgba(44,44,44,.8);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.gallery-box .gallery-box-caption .gallery-box-content {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

.gallery-box:hover .gallery-box-caption {
    opacity: 1;
}

.gallery-box:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.gallery-box img {
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.no-gutter > [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

.btn-default {
    border-color: #9c27b0;
    color: #9c27b0;
    background-color: #fff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    border-color: #9c27b0;
    color: #9c27b0;
    background-color: #f2f2f2;
    opacity: 0.7;
}

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    border-color: #fff;
    background-color: #fff;
    opacity: 0.7;
}

.btn-default .badge {
    color: #caa6d8;
    background-color: #222;
}

.btn.btn-primary {
    background-color: transparent;
    border:1px solid #caa6d8;
    border-color:#caa6d8;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
	color:#caa6d8;
}

.btn.btn-primary:hover {
    background-color:#caa6d8;
	color:#FFF;
}

.btn {
    border: 0;
    border-radius: 290px;
    font-family: 'Helvetica Neue',Arial,sans-serif;
}

.btn-xl {
    padding: 15px 30px;
    font-size: 20px;
}

::-moz-selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

::selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

img::selection {
    color: #fff;
    background: 0 0;
}

img::-moz-selection {
    color: #fff;
    background: 0 0;
}
	
#coming-soon {
	background-color: #917595;
	border-bottom: 1px solid #CAA6D8;
	background-image:url(../img/vidBack.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
}

.nav-item:hover{
	color: #9c27b0;
}

#login-top-profile{
	color:#333;
	text-align:right;
		
}
#login-top-profile b{
	color:#9c27b0;
		
}

.editProf{
	color:#9c27b0;	
	cursor:pointer;
}
.editProf:hover{
	text-decoration:underline;	
}

.logout{
	color:#9c27b0;
	cursor:pointer;
}
.logout:hover{
	text-decoration:underline;
}


@media(max-width:768px) {
	.container-fluid{
		height:auto;	
	}
	#topNav{
		height:auto;	
	}
	
	p {
		font-size: 17px;
		line-height: 1.4;
		margin-bottom: 10px;
	}
	
	.navbar-header .navbar-brand img {
		margin-left: 10px;	
	}
	
}

@media print {
  a[href]:after {
    /**content: " (.." attr(href) "..)";**/
	display: none !important;
  }
}